using Newtonsoft.Json;

namespace EVCB_OCPP.Packet.Messages.Basic
{
    public class CallMessage : BaseMessage
    {
        public CallMessage()
        {
            TypeId = 2;
        }
        public override string ToString()
        {
            return string.Format("[CallMessage] UniqueId: {0} Action: {1} Payload: {2}", Id, Action, JsonConvert.SerializeObject(Payload));
        }
    }
}